/* @override 
	http://www.iped-editors.org/Site/DefaultSite/Skins/IPed/css/layout.css
	http://iped-editors.org/Site/DefaultSite/Skins/IPed/css/layout.css
	http://editors-sa.bmdserver.com.au/Site/Society_of_Editors_SA/Skins/default/css/layout.css
*/

@charset "UTF-8";

* {
	margin: 0px;
	padding: 0px;
}

table {
	border-collapse: collapse;
}

body {
	color: #000;
	margin: 0px;
	padding: 0px;
	background: #FFF url(../images/bgd-tile.gif) repeat left top;
	text-align: left;
	text-decoration: none;
	behavior: url(../iepngfix.htc);
	font: normal 13px/19px Arial, Helvetica, Geneva, sans-serif;
}

/* @group general */

.clear {
	clear: both;
} 

a:link, a:visited {
	color: #ed1f24;
	text-decoration: none;
	outline: 0;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
	outline: 0;
}

h1 {
	margin-bottom: 10px;
	margin-top: 0;
	font: normal normal 1.583em/1.316em Georgia, "Times New Roman", Times, serif;
}



h2 {
	margin-bottom: 10px;
	margin-top: 0;
	font: normal normal 1.333em/1.158em Georgia, "Times New Roman", Times, serif;
}

h3 {
	margin-bottom: 10px;
	margin-top: 0;
	font: normal normal 1.167em/1.158em Georgia, "Times New Roman", Times, serif;
}

h4 {
	margin-bottom: 10px;
	margin-top: 0;
	font: normal normal 1.083em/1.158em Georgia, "Times New Roman", Times, serif;
}


ul {
	margin: 5px 0 5px 20px;
	list-style-image: url(../images/black-bullet.gif);
}

ol {
	margin: 10px 0 10px 20px;

}

li {
	margin: 2px 0;
	padding-left: 5px;
}

img {
	border: none;
	padding: 0 !important;
}

#footer a {
	color: #555;
}

#footer a:hover, #footer a:active, #footer a:focus {
	color: #ed1f24;
}

#header img {
	margin: 0;
}

/* @end */

#footer {
	width: 100%;
	font-size: 10px;
	text-align: left;
	height: 40px;
	color: #666;
	margin: 10px 0 0 0px;
	border-top: 1px #ed1f24 solid;
	float: left;
}

#footer p {
	padding: 0 0 0 70px;
}

#header {
	left: 0px;
	width: 100%;
	text-align: left;
	height: 150px;
}

.logo {
	width: 271px;
	height: 148px;
	background: url(../images/logo.gif) left top no-repeat;
}   

@media screen and (-webkit-min-device-pixel-ratio: 2),
screen and (min--moz-device-pixel-ratio: 2) {
   .logo {
        background: url(../images/logo@2x.gif) top left no-repeat;
	background-size: 271px 148px;
    }
}

.logo h1 {
	display: none;
}

#border {
	width: 100%;
	height: 100%;
	background-color: #FFF;
	float: left;
	position: relative;
}

#wrapper {
	width: 980px;
	margin: 0 auto;
	background-color: #FFF;
}

#side {
	width: 270px;
	float: left;
}

#content {
	width: 705px;
	float: left;
	color: #777;
}

/* @group search */

#siteSearch #fontsize {
	width: 60px;
	position: absolute;
	top: 10px;
	right: 419px;
}

div.homePanelCont .error {
	color: red;
}   

#siteSearch #fontsize a {
	float: left;
	display: block;
	width: 22px;
	height: 22px;
	margin-right: 10px;
	text-indent: -999em;
	color: #FFF;
	font-size: 1px;
}

#siteSearch #fontsize a.fontDown {
	background: url(../images/font-minus.gif) no-repeat 0 0;
}

#siteSearch #fontsize a.fontUp {
	background: url(../images/font-plus.gif) no-repeat 0 0;
	margin-right: 0;
}

#siteSearch #fontsize a:hover {
	background-position: 0 bottom;
}

#siteSearch div.searchBox input.searchButton {
	background: url(../images/search-btn-go.gif) no-repeat left top;
	border: none;
	width: 22px;
	height: 22px;
	color: #FFF;
	text-align: center;
}

#siteSearch div.searchBox input.searchButton:hover {
	cursor: pointer;
	background-position: left -22px;
}

#siteSearch div.searchBox input.searchField {
	height: 15px;
	padding-left: 3px;
	padding-top: 2px;
	border: 1px #ccc solid;
	position: absolute;
	top: 9px;
	right: 195px;
}

#siteSearch div.searchBox input.searchField:hover {

	border: 1px #333 solid;
}

#siteSearch div.searchBox p {
	float: left;
	margin: 0 20px 0 0;
	line-height: 22px;
}

#siteSearch {
	height: 60px;

}

#siteSearch div.searchBox {
	width: 283px;
	float: right;
	height: 35px;
	background: url(../images/search-bgd.gif) no-repeat 0 0;
	padding: 9px 20px 0;
}

.social {
	float: right;
	width: 80px;
	padding: 8px 0 0 0; 
}    

.social img {
	float: left; 
	display: block;
	padding: 0;
}

/* @end */


.SA-home {
}  

.SA-home h2 {
	color: #000 !important;
}

.SA-news {
	float: left;
	width: 402px;
	padding: 10px 12px 10px 18px;
	border-right: 5px solid #ed1f24;
	border-left: 5px solid #ed1f24;
	position: relative;
	margin-top: 20px;

}   


.SA-news .tl, .SA-news .tr, .SA-news .bl, .SA-news .br {
	width: 11px;
	height: 5px;
	background-color: #ed1f24 ;
	position: absolute;
}   

.SA-news .tl {
	top: 0px;
	left: 0px;
}  

.SA-news .tr {
	top: 0px;
	right: 0px;
}

 .SA-news .bl {
	bottom: 0px;
	left: 0px;
} 

.SA-news .br {
	bottom: 0px;
	right: 0px;
}

.SA-login {
	width: 185px;
	float: left;
	margin: 0 0 0 30px;
	margin-top: 20px;

}

.SA-news a.next, .SA-news a.prev {
	width: 22px;
	height: 22px;
	background: url(../images/news-nav-buttons.gif) 0px 0px no-repeat;
	display: block;
	position: absolute;
	bottom: -10px;
	right: 10px;
	overflow: hidden;
	z-index:100;
	text-indent: -9999px;
	cursor: pointer;
}  

.SA-news a.prev {
	right: 36px;
}   

.SA-news a.prev:hover {
	background-position: 0 -22px;
}

.SA-news a.next {
	background-position: -22px 0;
}

.SA-news a.next:hover {
	background-position: -22px -22px;
}

/* NEWS SLIDER STYLES  */

.slides {
	float: left;
	width: 402px;
	height: 100px;
	margin: 0;	
	position: relative;
}

.slides .slides_container {
	width: 402px;
	display: block;
	height: 100px;
	
}

.slides .slides_container div {
	width: 402px;
	display: block;
	height: 100px;
}

/* HOME BANNER SLIDER STYLES  */


#banner .slides_container {
	width: 705px;
	display: block;
	height: 121px;
	
}

#banner .slides_container div {
	width: 705px;
	display: block;
	height: 121px;
} 


  

/* @group HomePanels */

#content div.HomePanels {
	width: 100%;
	border-top: 5px #ed1f24 solid; 
}

#content div.HomePanels div.panel {
	width: 235px;
	float: left;
	position: relative;
	margin-bottom: 20px;
}

#content div.HomePanels div.panel div.homePanelCont {
	padding-right: 10px;
	margin-top: 10px;
}

#content div.HomePanels div.panel div.homePanelCont ul li {
	list-style-image: url(../images/blue-bullet.gif);
}

#content div.HomePanels div.panel h1, .SA-home h1 {
	margin-top: 15px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #aaaaaa;
	width: 100%;
	color: #ed1f24;
	font-weight: normal;
	font-style: normal;
} 

.SA-news h1 {
	margin-top: 0;
	border-bottom: 1px solid #aaaaaa;
	padding-bottom: 5px;
	margin-bottom: 10px;
}  

.SA-news p.more, .SA-news p {
	display: inline;
}

.SA-news p.date {
	display: block;
	padding-top: 5px;
}

.SA-login h1 {
	border: none;
	padding-bottom: 0;
	margin-top: 0;
} 

#content div.HomePanels div.panel h1.news {
	font-size: 2.3em; 
} 

#side div.Standards {
		border-top: 5px #ed1f24 solid;
	width: 175px;
	float: left;
	padding-bottom: 0;
	padding-left: 0;
	border-bottom: 1px solid #ed1f24;
	margin-left: 70px;
	margin-bottom: 20px;
}

#side div.Standards h2 {
	margin-top: 5px;
	padding-bottom: 5px;
		border-bottom: 1px solid #ed1f24;
}



/* @end */

/* @group ----- NAV ----- */

#nav {
	width: 245px;
	float: left;
	padding-bottom: 20px;
}

#nav #ctl01_pbPanelMenu1_Menu1 {
	width: 245px;
}

#nav ul {
	
}

#nav ul.rootGroup {
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 50px;
}

ul.rootGroup li {
	margin: 0;
	padding: 0;
	display: list-item !important;
}

#nav ul.rootGroup li a {
	font-weight: normal;
	line-height: 30px;
	color: #000;
	display: block;
	border-top: 1px #CCC solid;
	margin-left: 20px;
	width: 175px;
	height: 30px;
}

#nav ul.rootGroup li a:hover, #nav ul.rootGroup li ul.group.level1 li a:hover {
	color: #ed1f24;
	text-decoration: none;
}
 


/* + ul */


#nav ul.rootGroup li ul.group.level1 {
	left: 70px;
	
/* match top ul list item height */
	top: 40px;
	display: block;
	padding: 0;
	list-style-type: none;
	margin: 0;
}

#nav ul.rootGroup li ul.group.level1 li {
	padding: 0;
	margin: 0;
}

#nav ul.rootGroup li ul.group.level1 li a {
	display: block;
	height: 28px;
	text-align: left;
	float: none;
	line-height: 28px;
	background: url(../images/black-bullet.gif) no-repeat scroll 0 center;
	text-indent: 15px;
	color: #333;
}

#nav ul.rootGroup li ul.group.level1 li a:hover {
	background: url(../images/blue-bullet.gif) no-repeat scroll 0 center;
	color: #ed1f24;	
}

#nav ul.rootGroup li a.selected {
	font-weight: normal;
	color: #ed1f24;
} 

#nav ul.rootGroup li a.link.expandable.inactive.selected {
	font-weight: normal; 
	color: #000;
}   



#nav ul.rootGroup li ul.group.level1 li a.selected {
	font-weight: normal;
		color: #ed1f24;

	
}

#nav ul.rootGroup li ul.group.level1 li.item.last a {
	border-bottom: none;
}

/* @end */

/* @group banner */

#banner {
	width: 705px;
}

#banner div.gallerylayer {
	background-color: #FFF;
}

div#banner.contentBanner {
	height: 143px;
	background: url(../images/content-banner.jpg) no-repeat;
}

#banner h1 {
	color: #FFF;
	float: left;
	font-size: 40px;
	line-height: 40px;
	margin-bottom: 0;
	margin-top: 90px;
	margin-right: 0;
	padding-left: 20px;
}

#banner div.gallerylayer img {
	margin: 0;
	padding: 0;
}

.sliderwrapper{
	height: 366px;
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/

}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 5px;
width: 700px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}



/* @end */

/* @group Content */

#content div.hidden {
	display: none;
	visibility: hidden;
}

#content div.TitleHeading {
	margin-top: 20px;
	margin-bottom: 15px;
	padding-right: 40px;
}

#content div.TitleHeading .summary {
	color: #222;
	font-weight: normal;
	font-style: normal;
	font-size: 1.45em;
	line-height: 1.2em;
	font-family: ff-meta-serif-web-pro-1,ff-meta-serif-web-pro-2,serif;
} 

#content div.mainContent h4 {
	color: #ed1f24;
	font-size: 1.167em;
	margin-top: 5px;
	margin-bottom: 10px;
	clear: both;
	font-weight: normal;
	font-style: normal;
}

#content div.mainContent h3 {
	color: #000;
	font-size: 1.333em;
	margin-top: 15px;
	margin-bottom: 8px;
	clear: both;
	font-weight: normal;
} 

h3.AtoZ {
		border-bottom: 1px dashed #777;

}

#content div.mainContent h2 {
	color: #ed1f24;
	font-size: 1.667em;
	margin-top: 20px;
	margin-bottom: 10px;
	clear: both;
}

#content div.mainContent {
	min-height: 230px;
	padding: 0 40px 40px 0;
} 

#content div.mainContent ul.list {
	list-style-image: none;
	list-style-type: none;
	margin-left: 0;
}

#content div.mainContent .NewsCollection.list li.item {
	padding-left: 0;
	padding-bottom: 10px;
	border-bottom: 1px dashed #777;
}

#content div.mainContent div.pbList ul.list li.item {
		padding-left: 0;
 
}  

#content div.homePanelCont .NewsCollection.list li {
	margin-bottom: 5px;
	margin-top: 0;
}

#content div.homePanelCont ul.NewsCollection.list {

}



#content p.date {
	margin: -5px 0 5px;
	font-size: 11px;
	line-height: 12px;
	color: #777777;
}  

.mainContent p.date {
	padding-bottom: 10px;
}

#content div.homePanelCont p.date {
	color: #777;
	font-size: 10px;
	margin-top: 0;
}

#content div.TitleHeading p.backView a {
	color: #777;
}

div.pbAdvPager {
	margin-top: 20px;
	font-size: 11px;
}

div.pbAdvPager tbody tr td.PagerInfoCell {
	padding-right: 15px;
}

li.item {
	list-style: none;
}

.formFields li {
	list-style: none;
	padding: 0;
}

.formFields {
	list-style: none;
	padding: 0;
	margin: 0;
}

.formFields .formFieldLabel {
	clear: both;
	display: block;
}

.button a {
	width: 67px;
	height: 22px;
	background: url(../images/button-bgd.gif) no-repeat left top;
	color: #FFF;
	text-align: center;
	line-height: 22px;
	display: block;
	margin-top: 10px;
}

.formFields .textbox, .formFields .textarea {
	width: 200px !important;
}

/* @end */

/* @group login */

#loginForm {
	margin-top: 5px;
	margin-bottom: 5px;
}

input{
	margin-bottom: 5px;
	height: 15px;
	border: 1px #ccc solid;
	padding: 2px 0 2px 3px;
}

#loginForm input {
	width: 180px;
	margin-bottom: 5px;
	height: 15px;
	border: 1px #ccc solid;
	padding-left: 3px;
	padding-bottom: 2px;
	padding-top: 2px;
}

#username {
	width: 150px;
}

#password {
	width: 150px;
}

#smButton {
	width: 67px;
	height: 22px;
	background: url(../images/button-bgd.gif) no-repeat left top;
	color: #FFF;
	text-align: center;
	line-height: 22px;
	display: block;
}

a#smButton.homeLink {
	margin: 10px 0 0 0;
}

/* search */

#ctl01_pbAdvBasicSearch1_ctl00_SearchButton_SearchButton_button {
	background: url(../images/search-btn-up.gif) no-repeat 0 0;
	width: 23px;
	height: 23px;
	text-indent: -999em;
	display: block;
	position: absolute;
	top: 9px;
	right: 158px;
} 

#ctl01_pbAdvBasicSearch1_ctl00_SearchButton_SearchButton_button:hover {
	background: url(../images/search-btn-go.gif) no-repeat 0 -22px;	
}

#ctl01_pbAdvBasicSearch1_ctl00_SearchText_SearchText_Input_text {
	float: left;
}

#smButton:hover {
	background-position: 0 bottom;
	text-decoration: none;
	cursor: pointer;
}

/* member login */

#loginForm div.pbMemberLogin ul li {
	
	list-style-image: none !important;
	list-style-type: none;
	padding: 0;
}

#loginForm div.pbMemberLogin ul li label{
display: none;
}

#ctl01_ctl00_pbAdvMemberLogin1_ctl00_LoginButton_LoginButton_button {
	width: 67px;
	height: 22px;
	background: url(../images/button-bgd.gif) no-repeat left top;
	color: #FFF;
	text-align: center;
	line-height: 22px;
	display: block;
}


#ctl01_ctl00_pbAdvMemberLogin1_ctl00_LoginButton_LoginButton_button:hover {
	background: url(../images/button-bgd.gif) no-repeat left bottom;
	text-decoration: none;
}

#content div.HomePanels div.panel .forgotPass a{
	color: #777;
	font-size: 11px;

}

#loginForm p.forgotPass {
	margin-top: 0;
}

#loginForm div.pbMemberLogin ul {
	margin: 0;
}

#content div.mainContent div.pbForgotPassword ul li {
	
	list-style-image: none !important;
	list-style-type: none;
	padding: 0;
}

/* retrieve password */

#ctl01_ctl00_pbMemberForgotPassword1_btnSubmit {
	height: 22px;
	background: url(../images/button-bgd-lgr.gif) no-repeat left top;
	color: #FFF;
	text-align: center;
	display: block;
	border: none;
	margin: 0;
	width: 131px;
}

#ctl01_pbAdvMemberLogin2_ctl00_LoginButton_LoginButton_button {
	width: 67px;
	height: 22px;
	background: url(../images/button-bgd.gif) no-repeat left top;
	color: #FFF;
	text-align: center;
	line-height: 22px;
	display: block;
}

#ctl01_pbAdvMemberLogin2_ctl00_LoginButton_LoginButton_button:hover {
	cursor: pointer;
	background: url(../images/button-bgd.gif) no-repeat left bottom;
	text-decoration: none;
}

#ctl01_ctl00_pbMemberForgotPassword1_btnSubmit:hover {
	background: url(../images/button-bgd-lgr.gif) no-repeat left bottom;
	cursor: pointer;

}

#ctl01_ctl00_pbMemberForgotPassword1_txtEmail {
	width: 150px;
}

#logged_in {
	float: left;
	padding-top: 5px;
	width: 485px;
}  

#logged_in p {
	float: right;
}

#logged_in a{
	margin-left: 5px;
}


.iped-logo {
	margin-left: 69px;
}       


/* @end */

/* @group breadcrumb */

#breadcrumbs {
	margin-top: 5px;
	height: 25px;
	width: 100%;
}

#breadcrumbs .pbBreadcrumb  ul.list {
	list-style-type: none;
	list-style-image: none;
}

#breadcrumbs .pbBreadcrumb span {
	
}

#ctl01_ctl00_pbBreadcrumb1_BreadcrumbContainer ul.list li.separator {
	text-indent: -999px;
	background: url(../images/gray-bullet.gif) no-repeat center center;
	width: 10px;
}

#ctl01_ctl00_pbBreadcrumb1_BreadcrumbContainer ul.list li {
	padding-left: 3px;
	padding-right: 3px;
}



/* @end */

/* @group Forum */

th, td, tr {
	margin: 0;
	padding: 0;
}

#content div.mainContent div.pbForumList {
	
}

#content div.mainContent table.table tbody th {
	border-bottom: 1px dashed #777;
}

td div {
	font-style: italic;
	font-size: 90%;
	line-height: 130%;
}

.forumPostUserInfoCell {
	width: 170px;
	padding-right: 10px;
	text-align: right;
	border-right: 1px solid #ccc;
	color: #ed1f24;
}

div.pbForumPosts {
	margin: 0 0 30px 0;
}

div.pbForumThreadList div.summary {
	padding: 0 0 20px 0;
}

.forumThreadNameColumnCell.sticky {
	padding: 10px 0 10px 20px;
	background: url(/site/defaultsite/skins/iped/images/sticky.gif) no-repeat 0px 11px;
}

.forumPostMessageCell {

	padding-left: 10px;
}

.avatar {
	margin-bottom: 10px;
	display: none;
}

.avatar img {
	padding: 0;
}

#content div.mainContent  div.title h2 {
	color: #575757;
	font-weight: normal;
	font-style: normal;
	font-size: 2.000em;
}

#content table.table {
	width: 100%;
	margin: 0;
	padding: 0;
	
}

#content div.mainContent div.pbForumPosts div.posts table.table {

}

.threadcountColumnCell, 
.forumThreadRepliesColumnCell  {
	width: 100px;
}

.forumColumnCell, 
.forumThreadNameColumnCell {
	width: 30%;
	padding: 5px 0;
}

tr.forumThreadRow {
	margin: 50px 0 5px 0 !important;
}

tr.forumThreadRow td {
	border-bottom: 1px dashed #777;
	padding-bottom: 10px;
	padding-top: 10px;
}

.lastpostColumnCell, 
.forumThreadLastPostColumnCell {
	
}

.commandButtons input{
	height: 22px;
	color: #FFF;
	text-align: center;
	line-height: 22px;
	display: block;
	border-style: none;
	padding: 0;
}

.commandButtons .cmdButton {
	background: url(../images/button-bgd.gif) no-repeat left top;
		width: 67px;
	float: right;
	margin-left: 10px;
}

#content div.mainContent div.pbForumPosts div.summaryOuter {
	border-bottom: 1px dashed #777;
	padding-bottom: 10px;
	font-style: italic;
	font-size: 90%;
	line-height: 130%;
}

#content div.mainContent div.pbForumPosts div.summaryOuter div.summary {
	margin-bottom: 10px;
}

#content div.mainContent div.pbForumPosts div.posts div.postSummary {
	border-top: 1px dashed #777;
	padding-bottom: 0;
	font-style: italic;
	font-size: 90%;
	line-height: 130%;
	padding-top: 3px;
}

#content div.mainContent div.commandButtons {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	height: 22px;
}

#ctl01_ctl00_pbForumThreadList1_rptForumThreads_ctl00_btnNew {
	background: url(../images/button-bgd-lgr.gif) no-repeat left top;
	width: 131px;
}

.commandButtons input:hover {

	text-decoration: none;
	cursor: pointer;
	background-position: 0 bottom;
}

tr.forumListRow td {
	border-bottom: 1px dashed #777;
	padding-bottom: 10px;
	padding-top: 10px;
}

.label {
	width: 150px;
}

td.button {
	padding-left: 150px;
}



/* @end */

/* @group members */

#content div.mainContent div.MemberForm ul.formFields {
	list-style-type: none;
	list-style-image: none;
}

#ctl01_ctl00_pbMemberSignupFormSubmit1_btnFormSubmit_Default {
	
}

#ctl01_ctl00_pbButton1_pbButton1_button {
	
}

#content div.mainContent div.MemberForm ul.formFields li.commands div.input input {
	height: 22px;
	color: #FFF;
	text-align: center;
	line-height: 22px;
	display: block;
	border-style: none;
	padding: 0;
	background: url(../images/button-bgd.gif) no-repeat left top;
	width: 67px;
	float: left;
	margin: 0 20px 0 0;
}

#content div.mainContent div.MemberForm ul.formFields li.commands div.input input:hover {
	background-position: 0 bottom;
	cursor: pointer;
}

#content div.mainContent div.MemberForm ul.formFields li.commands div.input {
	clear: both;
	height: 30px;
	width: 100%;
}

#content div.mainContent div.MemberForm ul.formFields li.field div.input input {
	width: 170px;
}

/* memberlist */

#content div.mainContent table.MC_MembersTable tbody tr.headerRow td div.headerText {
	font-style: normal;
	color: #000;
	font-weight: normal;
	font-size: 1.2em;
}

#content div.mainContent table.MC_MembersTable tbody tr.columnHeaderRow {
	color: #000;
	
}

#content div.mainContent table.MC_MembersTable tbody tr.columnHeaderRow td div.columnHeader {
	
	border-bottom: 1px dashed #777;
	padding-bottom: 5px;
	padding-top: 5px;
}

#content div.mainContent table.MC_MembersTable tbody tr td {
	padding: 7px;
}

#content div.mainContent table.MC_MembersTable tbody tr td div.commands {
	height: 20px;
}

#content div.mainContent table.MC_MembersTable tbody tr.itemRow {
	background-color: #FFF;
}

#content div.mainContent table.MC_MembersTable tbody tr.altitemRow {
	background-color: #f9f9f9;
}

#content div.mainContent div.MemberForm ul.formFields li.field div.label {
	color: #000;
}

#content div.mainContent table.MC_MembersTable tbody tr.headerRow td {
		border-bottom: 1px solid #333;
	padding-bottom: 5px;
}

#content div.mainContent table.MC_MembersTable tbody tr.columnHeaderRow td div.columnHeader {
	font-weight: normal;
	font-style: normal;
}

#content div.mainContent table.MC_MembersTable tbody tr td div.text {
	font-weight: normal;
	font-style: normal;
	color: #777;
}

#content div.mainContent table.MC_MembersTable {
	font-size: 1.1em;
}

div.mainContent tbody {
    border-top: 1px solid #CCCCCC !important;
}

div.mainContent td, div.mainContent th {
    padding: 0.3em 0.5em;
    color: #333333;
}


/* @end */

/* @group search */

#content div.mainContent ol li {
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

#content div.mainContent ol li h3.title {
	font-size: 1.167em;
	font-weight: normal;
	font-style: normal;
}

#content div.mainContent ol {
}



/* @end */

.alertBox {
	padding: 10px;
	background-color: #eeeeee;
	margin-bottom: 15px;
}


.editor-details h3 {
	border-bottom: 1px dashed #777;
	margin-bottom: 12px !important;
	padding-bottom: 4px;
	margin-top: 26px !important;
}       

.editor-details .label {
	float: left;
	color: #333333;
	font-weight: bold;

} 

.editor-details .info {
	float: left;
	width: 500px;
	color: #333333;
} 

.editor-details .label, .editor-details .info {
	margin-top: 5px;
		margin-bottom: 5px;

}   


